/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,select{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body,input{line-height:1;font:15px/18px arial,helvetica,verdana,sans-serif;color:#666;font-weight:normal}
ol,ul{}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;color:#666}
a:hover{color:#17adc1}
input{border:0;padding:0;margin:0;color:#666;background:#fff}
/* clear fix ang*/
.cl:after,article:after{ clear: both; content: '.'; height: 0; width: 0; visibility: hidden; display: block; }
.cl,article{zoom:1}
body{background:#FFF}
.tl{text-align:left}
.tr{text-align:right}
.tc{text-align:center}
.mt10{margin-top:10px}
/*.page{background:url(../img/bg_circle.png) no-repeat}*/
.winter header,.christmas header,.valentine header,.mother header,.spring header,.father header,.summer header{background:#17adc1;margin-bottom:160px}
.autumn header{background:#17adc1;margin-bottom:160px}
.normal header{background:#17adc1;margin-bottom:160px}
.normal .filters .col1big{width:215px}
.father .filters .col1big{width:290px;background:none;padding-bottom:0px}
.winter .filters .col1big,.christmas .filters .col1big,.valentine .filters .col1big,.mother .filters .col1big,.spring .filters .col1big,.summer .filters .col1big,.autumn .filters .col1big{width:310px;background:none;padding-bottom:0px}
.mobile,.mobile_btn{display:none}
.top_container{position:fixed;width:100%;z-index:10;top:0}
/*header{background:#17adc1 url('../img/b-summer-top-bar-no-logo.jpg') 50px 3px ;width:100%;}*/
header{background-color:#17adc1  ;background-size:cover ;width:100%;}
#hplogo{display:block;width:140px;height:45px;background: url(../img/newlogo1-bak.png) no-repeat;float:right;margin-right:20px}
#hplogo span,#giftfinder span{display:none}
#giftfinder{display:block;width:165px;height:45px;padding-bottom:5px;text-align:center;margin:0 auto}
#toggle_filters span{display:none}
#toggle_filters{float:left;display:block;width:37px;height:37px;margin:8px 0 0 8px;border-radius: 8px;background:transparent url(../temp_img/filter_icon_xmas.png) no-repeat center;}
.hidden{display:none}
.ieshad{margin:0 15px 15px 15px;}
.content{padding:20px 0 20px 20px;background:#fff;-moz-box-shadow: 0 0 3px 2px #d6d5d5;-webkit-box-shadow: 0 0 3px 2px #d6d5d5;box-shadow: 0 0 3px 2px #d6d5d5;}
/*ie shadow fix*/
.content {background-color: #fff;zoom: 1;filter: progid:DXImageTransform.Microsoft.Shadow(color='#d6d5d5', Direction=135, Strength=3);}
.ieshad {display:block;background-color: #fff;zoom: 1;filter: progid:DXImageTransform.Microsoft.Shadow(color='#d6d5d5', Direction=-45, Strength=3);}
.content p{text-align:center;margin-right:20px}
.main_text .bgw{padding:11px 0;font-size:15px;line-height:26px}
.main_text{text-align:center;background:transparent url(../temp_img/box1_new.png) repeat-x bottom left;margin:0 auto;padding:0 40px}
.main_text p{display:inline;text-align:left;margin:0}
.main_text p.hidden{display:none}
.normal .main_text span.bgw{width:885px;display:block;margin:0 auto;text-align:center;}
.father .main_text span.bgw{width:960px;display:block;margin:0 auto;text-align:center;}
.winter .main_text span.bgw,.christmas .main_text span.bgw,.valentine .main_text span.bgw,.mother .main_text span.bgw,.spring .main_text span.bgw,.summer .main_text span.bgw,.autumn .main_text span.bgw{width:960px;display:block;margin:0 auto;text-align:center;}
.main_text p span{color:#17adc1;}
.content p span{color:#B0CC8D}
.images{text-align:center;margin-top:250px;padding-top:20px}
.images div{display:inline-block;width:25%;margin:0 0 20px 0}
.images div a{width:100%;display:block;text-align:center;color:#999;font-size:14px;line-height:20px}
.images div a img{display:block}
.images div a span{color:#666}
.images div a:hover span{color:#17adc1}
.filters{width:100%;padding:10px 3% 0;background:#fff;text-align:center;}
.normal .filters .container{width:885px;margin:auto}
.father .filters .container{width:960px;margin:auto}
.winter .filters .container,.christmas .filters .container,.valentine .filters .container,.mother .filters .container,.spring .filters .container,.summer .filters .container,.autumn .filters .container{width:1080px;margin:auto}
.filters h2{font-weight: bold;font-size:12px;text-align:center;padding-bottom:5px;cursor:pointer}
.filters h2 span{margin-right:4px;font-size:14px;text-transform:uppercase}
.filters input{margin-right:5px}
br.no-br{display:none}
.col1big{min-width:220px; vertical-align:top;display:inline-block;position:relative;font-size:0;text-align:center}
/*.col1big .narrow{width:215px;margin:0 auto}*/
.col1big a:first-child,.col1 a:first-child{margin-left:0px}
.col1big a{display:inline-block;vertical-align:top;font-size:11px;margin:0 10px 0 10px;text-align:center;text-transform:uppercase}
.col1big a.fathers{padding:0;background:none}
.col1big a.hide{display:none}
.col1 a{float:left;font-size:11px;margin-left:10px}
.col1 a span.active{color:#B0CC8D}
.col1 a span span{font-size:10px;letter-spacing:-1px;}
.col1{display:inline-block;width:15%;min-width:180px;vertical-align:top;position:relative;margin:0 18px 20px 18px;font-size:0}
.w25 a{width:25%;margin:0}
a.w30{width:30%;margin:0}
a.w25{width:25%;margin:0}
a.w35{width:35%;margin:0}
.w33 a{width:33%;margin:0}
a.w40{width:40%;margin:0}
.ml30{margin-left:30px;display:inline-block}
.close{position:absolute;display:block;background:url(../img/cross.png);width:10px;height:12px;top:2px;right:0;z-index:100}
.varrow{position:absolute;background:url(../img/varrow.png);width:12px;height:11px;top:2px;right:20px;z-index:100}
.col1big a.close,.col1big a.varrow{width:10px;height:12px}
.unactive{filter: alpha(opacity=30);opacity:.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=30)";}
/*.unactive .close{filter: alpha(opacity=10);opacity:.1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)";}*/
.coverpanel{display:block;position:absolute;top:0;width:100%;height:100%;background:#fff;filter:alpha(opacity=0);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";z-index:50}
#slider_photos,#slider_time,#slider_money{margin:42px 0 22px 0;display:block;width:100%;height:10px;background:url(../img/hbar.gif);background-size:cover;position:relative}
.col1 .draggable{position:absolute;text-align:left;}
.col1 .draggable span{text-align: center;display:block;font-size:13px;color:#fff}
.col1 .cl a{line-height:1em;text-transform:uppercase}
#slider_money .draggable{background: url("../temp_img/drag_1b.png") repeat scroll 0 0 transparent;height: 39px;width: 58px;z-index: 2;top:-16px;margin-left:0}
#slider_time .draggable{background: url("../temp_img/drag_2b.png") repeat scroll 0 0 transparent;height: 51px;width: 43px;z-index: 2;top:-25px;margin-left:0}
#slider_photos .draggable{background: url("../temp_img/drag_3b.png") repeat scroll 0 0 transparent;height: 46px;width: 60px;z-index: 2;top:-25px;margin-left:0}
/*
regular DRAG
#slider_photos .draggable{background: url("../temp_img/drag_3b.png") repeat scroll 0 0 transparent;height: 46px;width: 60px;z-index: 2;top:-25px;margin-left:0}
*/

#slider_money .draggable span{margin:10px auto 0;color:#FFF}
#slider_time .draggable span{margin:19px auto 0;color:#17adc1}
#slider_photos .draggable span{margin:10px 0 0 15px;color:#16acc1}

#btn1 span,#btn2 span,#btn3 span,#btn4 span,#btn5 span{display:block;width:54px;height:48px;margin:auto;margin-bottom:6px}
#btn1 span{background:url(../temp_img/btn_1_a.png) 0 -48px;}
#btn2 span{background:url(../temp_img/btn_2_a.png) 0 -48px;}
#btn3 span{background:url(../temp_img/btn_3_a.png) 0 -48px;}
#btn4 span{background:url(../temp_img/btn_4_a.png) 0 -48px;}	 

/*#btn4 span{background:url(../temp_img/btn_6_a.png) 0 -48px;}*/
#btn5 span{background:url(../temp_img/btn_4_a_summer.png) 0 -48px;}


.col1big .active span{background-position:0 0}
.col1big a.active{color:#B0CC8D}
#btn1:hover span,#btn2:hover span,#btn3:hover span,#btn4:hover span,#btn5:hover span,#btn1.active span,#btn2.active span,#btn3.active span,#btn4.active span,#btn5.active span{background-position:0 0}
div.footer{color:#999;text-align:center;font-size:11px;margin:25px 0;border-top:1px solid #e4e4e4;padding:30px 0 100px}
div.footer a{color:#999;text-decoration:underline}
div.footer span{font-weight:bold}
.footer .left{text-align:left}
.footer p{width:29%;padding:0 2%;float:left}
.footer .center{text-align:center}
.footer .right{text-align:right;font-size:10px;line-height:14px;}
#slider_money .ui-state-hover,#slider_money .ui-state-active{background-position:0 -78px}
.mt100{margin-top:100px;margin-bottom:100px}
.shadowfilter{-moz-box-shadow: 0 4px 6px 2px #d6d5d5;-webkit-box-shadow: 0 4px 6px 2px #d6d5d5;box-shadow: 0 4px 6px 2px #d6d5d5;padding:10px;left:-10px;top:23px}
.shadowfilter{zoom: 1;filter: progid:DXImageTransform.Microsoft.Shadow(color='#d6d5d5', Direction=135, Strength=3);}
.results{color:#999}
.normal .col1big .shadowfilter{width:215px}
.father .col1big .shadowfilter{width:290px}
.christmas .col1big .shadowfilter,.valentine .col1big .shadowfilter{width:290px}
.winter .col1big .shadowfilter{width:290px}
.box{background:url(../img/box1.png) no-repeat}
.tohide{margin-top:17px}
span.popup{display:none;width:150px;border:1px solid #cfcfcf;background:#f3f3f3;padding:7px;font-size:11px;position:fixed;}
.bluebar{display:block;position:absolute;height:7px;top:1px;left:1px;background:#c1def0;width:100px}

@media screen and (max-width: 1023px) {
	br.no-br{display:block}
	.col1.mobile_noborder{margin-left:0px}
	.col1big,.col1{width:40%}
	.images{margin-top:330px}
}

@media screen and (max-width: 800px) {
	br.no-br{display:block}
	.col1.mobile_noborder{margin-left:0px}
	.col1big,.col1{width:26%}
	.filters{width:100%;padding:10px 0}
	.col1big,.col1{min-width:100px}
	.tohide{margin-top:0}
	.col1 {margin-right:20px}
}

@media screen and (max-width: 640px) {
	br.no-br{display:block}
	.col1.mobile_noborder{margin-left:0px}
	.col1 {margin:0}
	.col1big,.col1{width:90%;margin-left:0;margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #e9e9e9}
	.filters{width:100%;height:100%;padding:10px 0;position:fixed;overflow: auto;top:0}
	.scroll{display:block;height:auto;padding-bottom:50px}
	.tohide{margin-top:0}
	.mobile_btn{display:inline-block;padding:3px 8px;margin-top:15px;background:#17adc1;border-radius: 10px;color:#fff;text-transform:uppercase}
	.mobile_btn:hover{color:#fff}
	.images{margin-top:150px}
	.images div{width:50%}
	.filters h2 span{font-size:12px}
	#slider_photos, #slider_time, #slider_money{margin-top:25px}
	#hplogo{width:90px;height:30px;background-size:contain;margin-right:5px}
	#giftfinder{width:100px;height:26px}
	#toggle_filters{width:20px;height:20px;margin:8px 0 0 10px}
	.main_text{padding:10px;font-size:11px}
	.small-6 {width:100% !important}
}
 
b {font-weight: bold !important}
.row-gutter-1 {
    height: 10px !important;
}
#p__terms{padding:30px}


.top_container *,.top_container  *:before,.top_container  *:after {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing:content-box!important;
}